{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fonts-rpm-macros/fonts-rpm-macros-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fonts-rpm-macros-help_function_install",
            "desc": "测试软件包fonts-rpm-macros-help能否正常安装"
        },
        {
            "name": "test_fonts-rpm-macros-help_function_remove",
            "desc": "测试软件包fonts-rpm-macros-help能否正常卸载"
        },
        {
            "name": "test_fonts-rpm-macros-help_function_verify",
            "desc": "测试已安装的fonts-rpm-macros-help包文件完整性"
        },
        {
            "name": "test_fonts-rpm-macros-help_function_query",
            "desc": "测试查询fonts-rpm-macros-help软件包信息"
        },
        {
            "name": "test_fonts-rpm-macros-help_function_list_files",
            "desc": "测试列出fonts-rpm-macros-help包内文件"
        }
    ]
}